BODY {	font-size: 100%; background-color: white;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	margin-left: 4em;
	margin-right: 4em;
	}
.navarea { font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	margin-bottom: 0.4em ; }
HR { 
	color: #ccc; 
}
a:link  { text-decoration: none;
	color: #0000FF; 
	background: transparent;
	}
a:visited { text-decoration: none;
	color: #800080; 
	background: transparent;
	}
a:hover {
	background-color : #ff9;
	color : #00f;
	text-decoration: underline;
	}
a:active { 
	color: #cc0; 
	background: transparent; 
	text-decoration: none;
	}
H1, H2, H3, H4, H5, H6 {font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; }
H1 {margin-bottom: 0.4em; } 
H5, H6 {margin-bottom: 0.2em; }